This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 217758 - RHN API Enhancements -- addChildChannel
RHN API Enhancements -- addChildChannel
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: API (Show other bugs)
410
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jesus M. Rodriguez
Brandon Perkins
: FutureFeature
Depends On:
Blocks: 248642
  Show dependency treegraph
 
Reported: 2006-11-29 14:35 EST by Issue Tracker
Modified: 2010-10-22 03:11 EDT (History)
1 user (show)

See Also:
Fixed In Version: sat510
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-02 17:01:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Issue Tracker 2006-11-29 14:35:01 EST
Escalated to Bugzilla from IssueTracker
Comment 3 Brandon Perkins 2008-01-21 23:04:20 EST
Added and verified.
Comment 4 Brandon Perkins 2008-03-26 00:31:32 EDT
Release Pending.
Comment 5 Brandon Perkins 2008-04-02 17:01:28 EDT
API call Enhancements for 5.1 Sat GA so Closed for Current Release.

Note You need to log in before you can comment on or make changes to this bug.